#
# spec file for package mesa3dfx (Version 2.6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glidesdk glide_vg

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         mesa3dfx
Release:      0
Copyright:    Brian Paul
Group: 
Provides:     glut 
Requires: 
Conflicts:    mesa
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.6
Summary:      Mesa w/ 3Dfx Glide driver
Source: MesaLib-2.6.tar.gz
Source1: MesaDemos-2.6.tar.gz
Patch: Mesa-2.6.dif
%description
Mesa is a 3-D graphics library with an API which is very similar to
that of OpenGL*.  To the extent that Mesa utilizes the OpenGL command
syntax or state machine, it is being used with authorization from
Silicon Graphics, Inc.
This version of Mesa is hardware accelerated for 3Dfx Voodoo Chips.

Authors:
--------
    Brian Paul <brianp@elastic.avid.com>

%prep
%setup -n Mesa-2.6 -b1
%patch
%build
make -f Makefile.Linux compile
%install
make -f Makefile.Linux install
Check
%files
/usr/doc/packages/mesa
/usr/include/GL
/usr/include/glaux.h
/usr/include/gltk.h
/usr/lib/libGL.a
/usr/lib/libGL.so
/usr/lib/libGLU.a
/usr/lib/libGLU.so
/usr/lib/libMesaGL.a
/usr/lib/libMesaGL.so
/usr/lib/libMesaGL.so.2
/usr/lib/libMesaGLU.a
/usr/lib/libMesaGLU.so
/usr/lib/libMesaGLU.so.2
/usr/lib/libMesaaux.a
/usr/lib/libMesaaux.so
/usr/lib/libMesaaux.so.2
/usr/lib/libMesatk.a
/usr/lib/libMesatk.so
/usr/lib/libMesatk.so.2
/usr/lib/libMesaGL.so.2.6
/usr/lib/libMesaGLU.so.2.6
/usr/lib/libMesaaux.so.2.6
/usr/lib/libMesatk.so.2.6
/usr/lib/libglut.a
/usr/lib/libglut.so
/usr/lib/libglut.so.3
/usr/lib/libglut.so.3.6
/usr/lib/Mesa

